﻿/*-- Homepage jQuery image styles --*/

.HomeRotator {
	margin:0px;
}

#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
	background: #FFFFFF;
	position: relative;
	overflow: hidden;
	width: 950px;
	height: 359px;
	border:0px ;	
}

.jshowoff {
	width: 950px;
	margin: 0;
	border:0px ;
}
	
.jshowoff div {	
	width: 950px;
	height: 359px;
}
